/* -------------------------------------------------- 
  Global resets
-----------------------------------------------------*/

html {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/peggle-nights_background_large.jpg'), background: -webkit-gradient(linear, left top, left bottom, color-stop(53%,#ffffff), color-stop(99%,#ffff20)); /* Chrome,Safari4+ */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 56%, #fdf884 62%, #febd36 76%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #ffffff 56%,#fdf884 62%,#febd36 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 56%,#fdf884 62%,#febd36 76%); /* Opera 11.10+ */
}

/* -------------------------------------------------- 
    background image
-----------------------------------------------------*/
body {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/peggle-nights_background_large.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

/* -------------------------------------------------- 
	platform box
-----------------------------------------------------*/

	.platforms {
		background: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/peggle-nights_platforms_bg.jpg') no-repeat center bottom #ffffff;	
	}
	
/*--------------------------------
---------LARGE SCREENS -----------
---------------------------------*/
/*	makes the dropdown menu show up at the right width */
/* this width break is specified in foundation.css  */

@media only screen and (min-width: 58.75em){
	
	body {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/peggle_nights_background_large_v2.jpg');
		background-repeat: no-repeat;
		background-position: center top;
	}
	
}
/* -------------------------------------------------- 
   Smaller screen styles  768px
-----------------------------------------------------*/

@media only screen and (max-width: 767px){

	
	body {

		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/peggle-nights_background_mid.jpg');		
		background-size: 140%;
		background-repeat: no-repeat;
		background-position: center 45px;
	}
	
	.buttons-stacked .price {
		color: #000000;
	}
	
}

/* -------------------------------------------------- 
   Mobile background behind logo
-----------------------------------------------------*/
	body .mobile-logo-container {
				background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/peggle_franchise/mobile_bg_peggle_nights_v3.jpg');
				background-repeat: no-repeat;
	}
	
/* -------------------------------------------------- 
   Smaller screen styles  500px
-----------------------------------------------------*/

@media only screen and (max-width: 580px){

	.logo-button-group img {
			margin-bottom: 15px;
		}
}
